using be.fgov.ehealth.technicalconnector.tests.session;
using be.fgov.ehealth.technicalconnector.tests.utils;
using be.ehealth.businessconnector.mycarenet.memberdatav2.session;
using NUnit.Framework;

namespace be.ehealth.businessconnector.mycarenet.memberdatav2.session
{
	[TestFixture]
	public class OrthoptistIntegrationTest : AbstractCareProviderIntegrationTest
	{
		public OrthoptistIntegrationTest() : base("103-OTP-ENEH", "104-OTP-ENxS", "105-OTP-CNCH", "106-OTP-CNxS") {/* ... */}
		
		public override void init() {
			java.util.Properties props = new java.util.Properties();			
        	props.put("session.environment", "acc");
        	props.put("session.professionType", "persorthoptist");
        	props.put("session.username", "nicolas");
			SessionInitializer.init(props, true, SupportedLanguages.NET.getAbbreviation());
		}
	}
}
